@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Covered+By+Your+Grace);
@import url(https://fonts.googleapis.com/css?family=Just+Me+Again+Down+Here);
@import url(https://fonts.googleapis.com/css?family=Special+Elite);
.eg-guide-dying-light-eguide #content article>section>h2{font-family: 'Oswald', 'Helvetica Neue', sans-serif;
font-size: 1.75em;
font-weight: 700;
text-transform: uppercase;
color: #FFF;
background-color: #BD501F;
padding: .75%;
margin-bottom: 1em;
word-spacing: .15em;
line-height: 1.25em;}
.eg-guide-dying-light-eguide #content article>section>h3{font-family: 'Oswald', 'Helvetica Neue', sans-serif;
font-size: 1.75em;
font-weight: 700;
text-transform: uppercase;
color: #FFF;
background-color: #BD501F;
padding: .75%;
margin-bottom: 1em;
word-spacing: .15em;
line-height: 1.25em;}
.eg-guide-dying-light-eguide #content article>section>h4{font-family: 'Oswald', 'Helvetica Neue', sans-serif;
font-size: 1.75em;
font-weight: 700;
text-transform: uppercase;
color: #000;
padding: 1em 0 1em;
margin-bottom: 1em;
word-spacing: .15em;}
.eg-guide-dying-light-eguide #content article>section>h5{font-family: 'Oswald', 'Helvetica Neue', sans-serif;
font-size: 1.5em;
font-weight: 700;
text-transform: uppercase;
color: #4C4D4D;
padding: 1em 0 1em;
margin-bottom: .5em;
border-bottom: 2px solid #4C4D4D;
word-spacing: .15em;}
.eg-guide-dying-light-eguide #content article>section>h6{font-family: 'Oswald', 'Helvetica Neue', sans-serif;
font-size: 1.5em;
font-weight: 700;
text-transform: uppercase;
color: #BD501F;
padding: 1em 0 1em;
margin-bottom: 1em;
word-spacing: .15em;}
.eg-guide-dying-light-eguide section strong{color: #111111;
font-size: 1.25em;}
.eg-guide-dying-light-eguide #content article>section table>tbody>tr{background-color: #E7DDC4;
  color: #111;}
.eg-guide-dying-light-eguide #content article>section table>tbody>tr:nth-child(even){background-color: #D5C5A0;
  color: #111;}
.eg-guide-dying-light-eguide #content article>section table>thead>tr>th{background-color: #000;
color: #FFF;
font-family: 'Oswald', 'Helvetica Neue', serif;
text-transform: uppercase;
font-weight: 400;}
.eg-guide-dying-light-eguide #content article>section table.web-custom-XX{background-color: #D6D4C8;
color: #111111;
font-family: 'Special Elite', Courier, serif;}
.eg-guide-dying-light-eguide #content article>section table.web-custom-XX h4{font-family: 'Special Elite', Courier, serif;
font-size: 2em;
text-align: center;
margin: 0 auto 2%;}
.eg-guide-dying-light-eguide #content article>section table.web-custom-XX p{padding: 1% 4%;
line-height: 1.5em;
background-color: D6D4C8;}
.eg-guide-dying-light-eguide #content article>section table.web-custom-XX>tbody>td{padding: 3em;}
.eg-guide-dying-light-eguide #content article>section table.web-custom-XX>tbody>tr{background-color: #D6D4C8 !important;}
.eg-guide-dying-light-eguide #content article>section table{margin-bottom: 2em;}
.eg-guide-dying-light-eguide #content article>section table.web-custom-XX figure.full{max-width: 550px;}
.eg-guide-dying-light-eguide #content article>section aside.Note{clear: left;
margin: 2em auto;
padding: 0;
color: #694631;
background-color: #D6D4C8;
border: none;
border-bottom: 10px solid #000;}
.eg-guide-dying-light-eguide #content article > section aside.Note > h3{font-size: 2em;
font-weight: 700;
font-family: 'Oswald', 'Helvetica Neue', sans-serif;
text-transform: uppercase;
padding: 1% 2%;
color: #FFF;
background-color: #000;
word-spacing: .15em;}
.eg-guide-dying-light-eguide #content article>section aside>p{margin: 1em;}
.eg-guide-dying-light-eguide #content article>section aside.Note > figure{margin: 2% 2% 0% 2%;}
.eg-guide-dying-light-eguide #content article>section aside.Note > figure.grouped{margin: .25% 2% !important;}
.eg-guide-dying-light-eguide #content article>section aside.Tip{clear: left;
margin: 2em auto;
padding: 1%;
color: #111111;

border: 2px solid #111;}
.eg-guide-dying-light-eguide #content article > section aside.Tip > h3{font-size: 2em;
font-weight: 700;
font-family: 'Oswald', 'Helvetica Neue', sans-serif;
text-transform: uppercase;
padding: .25em 0 .25em .5em;
color: #694631;
background-color: transparent;
word-spacing: .15em;}
.eg-guide-dying-light-eguide #content article>section aside>p{margin: 0;
padding: 1em 1em 0 1em;}
.eg-guide-dying-light-eguide #content article>section aside.Tip > figure{margin: 2% 2%;}
.eg-guide-dying-light-eguide #content article>section aside.Tip > figure.grouped{margin: .25% 2% !important;}
.eg-guide-dying-light-eguide #content article>section aside.caution{clear: left;
margin: 2em auto;
padding: 0;
color: #694631;

border: 6px double #694631;}
.eg-guide-dying-light-eguide #content article > section aside.caution > h3{font-size: 2em;
font-weight: 700;
font-family: 'Oswald', 'Helvetica Neue', sans-serif;
text-transform: uppercase;
padding: .25em 0 .25em .5em;
color: #711A1F;
background-color: transparent;
word-spacing: .15em;}
.eg-guide-dying-light-eguide #content article>section aside.caution > figure{margin: 2%;}
.eg-guide-dying-light-eguide #content article>section aside.caution > figure.grouped{margin: .25% 2% !important;}